package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class EmployeeQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "角色ID",required = false)
    private Integer roleId;

    @ApiModelProperty(value = "当前用户",required = false)
    private Integer userId;

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public Integer getRoleId() {
        return roleId;
    }

    public void setRoleId(Integer roleId) {
        this.roleId = roleId;
    }
}
